import { test, expect } from '@playwright/test';

test('home page loads correctly', async ({ page }) => {
  await page.goto('/');

  await expect(page).toHaveTitle(/Casino/);
  await expect(page.getByRole('heading', { name: 'Willkommensbonus' })).toBeVisible();
  await expect(page.getByText('von bis zu €')).toBeVisible();
});
